» Ubuntu » 软件包

Error

two or more packages specified (eucalyptus-sc natty-updates)